{
    "path": "$OET_PATH/testcases/function_test/pkg_test/engrampa/engrampa",
    "machine num": 1,
    "cases": [
        {
            "name": "test_engrampa_engrampa_a",
            "desc": "使用 -a 参数将文件添加到指定存档并退出程序"
        },
        {
            "name": "test_engrampa_engrampa_d",
            "desc": "使用 -d 参数添加文件并询问存档名称后退出程序"
        },
        {
            "name": "test_engrampa_engrampa_e",
            "desc": "使用 -e 参数将存档解压到指定文件夹并退出程序"
        },
        {
            "name": "test_engrampa_engrampa_f",
            "desc": "使用 -f 参数解压存档并询问目标文件夹后退出程序"
        },
        {
            "name": "test_engrampa_engrampa_h",
            "desc": "使用 -h 参数将存档内容解压到存档所在文件夹并退出程序"
        },
        {
            "name": "test_engrampa_engrampa_default_dir",
            "desc": "使用 --default-dir 参数为 --add 和 --extract 命令指定默认文件夹"
        },
        {
            "name": "test_engrampa_engrampa_force",
            "desc": "使用 --force 参数创建目标文件夹而不需要确认"
        },
        {
            "name": "test_engrampa_engrampa_version",
            "desc": "使用 --version 参数显示应用程序版本"
        },
        {
            "name": "test_engrampa_function_list",
            "desc": "List contents of an archive"
        }
    ]
}